パスワードを忘れた? アカウント作成
6708 story

PocketPCからMSN Messengerが使えなくなっています 59

ストーリー by yoosee
せめて自前の製品くらいまともに対応してもいいのでは... 部門より

you-you 曰く、 "今日ついに私のiPAQ h5550からMSN Messengerで SignIn できなくなりました。ここにアナウンスがありますが、セキュリティアップデートに伴い、Windows CE用のクライアントの完成を待たずに、サーバ側をバージョンアップしてしまったようです。もしかして困っているのは自分だけなのかも知れない、という危惧を抱きつつ、タレこんでいます。"

このMSN側のプロトコルアップグレードに伴い、幾つかの互換IMクライアントでも接続できなくなっている場合がある様子。例えば gaim では 0.70 では対応しているようだ。

追記: 早速の追記で恥ずかしい限りだが、コメントによると英語版の PocketPC 用 update は既に出ているようだ。(yoosee)
この議論は賞味期限が切れたので、アーカイブ化されています。 新たにコメントを付けることはできません。
  • by padus (15357) on 2003年10月16日 16時51分 (#415980)
    http://www.microsoft.com/windowsmobile/resources/msnmessenger/pocketpc.mspx
    これが、アップデート先ではないでしょうか?
    • あ、それそれ、それですー。ありがとうございますー。早速インストールしました。(^^

      Googleで検索しても出てこず、Microsoftのそのフォルダの親のダウンロードのコーナー行っても見つからず、検索しても出てこないから諦めてました。先週にアップロードされてたのですね。

      あとは、日本語版を使ってる人が早く使えるようになると良いと思います。皆様、有難うございました。(_/_)

      親コメント
      • 私の所には10月7日に

        Download the MSN Messenger Update for Windows Mobile-based Pocket PCs by Oct. 15

        というメールが来ていました。
        そこに、件のURLと、インストール方法が書かれていました。

        ともかく、インストールできて良かったですね。
        親コメント
      • >あとは、日本語版を使ってる人が早く使えるようになると良いと思います。皆様、有難うございました。(_/_)

        17日現在、日本語版も登録されたようです。


          Japanese

          MSN・Messenger Update for Pocket PC/Pocket PC Phone Edition 2002
         
          MSN・Messenger Update for Microsoft Windows for Pocket PC/Pocket PC Phone Edition 2003
  • gaim (スコア:2, 参考になる)

    by cage (18330) on 2003年10月16日 17時08分 (#416000)
    gaim0.70使ってますが、弾かれましたよ。
    • Re:gaim (スコア:2, 参考になる)

      by cocoa (11855) on 2003年10月16日 17時29分 (#416014)
      gaim-0.71 でログインできています。
      なお、gaim-0.71 では、SSL サポートを有効にするため、mozilla-{nss,nspr} や gnutls/libgcrypt/gnupg などが必要となります。
      # gnutls/libgcrypt/gnupg は試していませんが :-p
      親コメント
  • Mac OS9までのMSN Messenger2.1もこの影響で使えなく
    なっているようです。
    OS9.2.2であれば、Messenger2.5.0が使えているようで
    すが、2.1をReseditでバージョン番号だけ書き換えてい
    るような場合、ほとんどがはじかれているみたいですね。

    OS9.2.2にアップデートして使用してくれ、ということな
    のでしょうが、一部では9.2.2が不安定と言うこともあっ
    たり、2.5自体が不安定らしいと言うこともあって、2.1で
    使用している人もいるので、Macユーザは大変かもしれま
    せん。
    --

    GOD'S IN HIS HEAVEN.
    ALL'S RIGHT WITH THE WORLD.
  • by Anonymous Coward on 2003年10月16日 20時32分 (#416131)
    httpsでのpassport.comへの認証が必須になったようです。
    それさえ実装すれば、サインインできます。
  • by mizna (8774) on 2003年10月17日 4時01分 (#416319) 日記
    #416039 [srad.jp]
    私のhotmailアカウントがUS名義だからですが、
    少なくともそのアカウントに、"Microsoft"からメールが、10月7日PDT(つまり丁度1週間前)に来ていました。
    以下、長めですがそのメール(の一部):

    件名: Download the MSN Messenger Update for Windows Mobile-based Pocket PCs by Oct. 15

    Dear Windows Mobile-based Pocket PC Customer:

    As you may know, Microsoft recently announced an update to the .NET
    Messenger Service, requiring that only updated clients access the
    Service to help ensure that our customers have the latest security
    and privacy protections. As part of this update, older .NET
    Messenger Service clients, including all Windows Mobile-based
    devices, are required to upgrade their MSN Messenger
    Service clients.

    We are writing to inform you that the MSN Messenger update for
    Windows Mobile-based Pocket PCs is now available. Please
    download [microsoft.com] and install this update prior to October 15, 2003
    in
    order to prevent any service interruptions.

    [...]

    This e-mail is intended for distribution within the United States.
    Please contact your local Microsoft Subsidiary for similar offerings
    outside the U.S.


    太字・リンクの最終転送先は原文ママ。
    --
    "Stupid risks are what make life worth living!" -- Homer Simpson
  • by Anonymous Coward on 2003年10月16日 18時52分 (#416071)
    今回のようにMS自身であっても期限までに対応版が出来なかったら切り捨てているケースってセキュリティだけを考えるとむしろ歓迎べき点だと考えますがどうあがいてもMSを叩きたがる人って見苦しいよ。

    ●延期
    →MS自身が間に合わなかったからって延期するなよ
    ●見捨てて実施
    →MS自身のぐらいちゃんと対応しろよ
    • PocketPCではなくシグマリオン3を使ってます。
      最近よくアップデートの警告が来ていましたが、

      (1)警告メッセージのURL
      http://messenger.msn.co.jp/Help/upgrades.aspx

      (2)Pocket PC版Messengerのリンク
      http://www.microsoft.com/japan/mobile/pocketpc/msnmessenger/

      (3)開発中です。今しばらくお待ち下さい。

      ・・・などとたらい回しにされたのでムッと来ました。狭い画面と細い回線ならなおさらです。
      (2)のページ中央にあるURLは(1)と同じなので、ループにはまる場合もあります。

      英語版ができているのなら、もう少し延期してくれても良いのに。
      #英語版のリンクにはPocketPC2002と同2003しかないけど、シグマリ3用(WindowsCE.NET 4.0)は大丈夫なんだろうか?
      --
      #( ・ω・)ノ――――@ くるくる。
      親コメント
    • by happy (8310) on 2003年10月16日 23時59分 (#416264)
      良い悪いではなく MS が PocketPC よりセキュリティ対応を優先させたと理解しました。

      セキュリティ向上に本気なのは好感がもてるが、これからPocketPC を業務目的で導入するのはちょっと躊躇するかも、かな。

      # 英語版では問題無いようなので、(まだ日本語版を日本で開発してると仮定した場合) MSKK の対応の悪さが問題なのかもしれないが
      親コメント
    • だれが叩いてマスデスカ?

      やっぱり自社製クライアントぐらい対応させてからアップデートするべきとは思いますがね。
    • セキュリティはavailabilityとセットだろう。
      使えないのがセキュアならコンピュータを使わなければいい。
      • by fengshen (11985) on 2003年10月16日 20時19分 (#416124) 日記
        ・あなたのコンピューティングは信頼できる状態ですが、
        MSやadobe、RIAAのような業界団体により常に監視、記録されます。
        さらに、ある日突然訴訟の対象になるかもしれません
        ・あなたのコンピューティングはセキュリティの不備や、
        突然のブルーバックという危機の可能性がありますが、
        自分の責任において、ビッグブラザーからの自由が得られます。
        しかし、ある日突然クラカーの踏み台にされるかもしれません。

        どちらをえらびますか?

        #自分の責任においてID
        親コメント
  • by gy0 (3393) on 2003年10月16日 22時16分 (#416200) 日記
    AMSNの最新版0.83は対応しておりました。
    暗号化回りの拡張は、MSNP9でログインを試みれば
    自動インストールしてくれます(プラットフォームを選ぶダイアログが出る)。
    手動で入れる方法も有るんだろうけど調べるのが面倒なので調べてません。

    #Vine2.6にGTK2を入れるのは一苦労なのでGaimは諦めました
    #まあ結局AMSNの為にtcl/tkをseedの奴にアップデートせなあかんかったのですが
    --
    gy0
  • by Anonymous Coward on 2003年10月16日 17時45分 (#416027)
    どっかにプロトコルの仕様ありませんか
  • by Anonymous Coward on 2003年10月16日 18時22分 (#416056)
    > せめて自前の製品くらいまともに対応してもいいのでは... 部門より.

    慣用句とか使って、もっと簡潔にいえよ!
    • では見本をどうぞ。
      • というよりも、せめて自前の製品くらいといっているわけですが、そうなると「自前でない製品でまともに対応していないもの」というのがわからないのですが、具体的には何なのでしょうか?
        • マジレスするとサードパーティー製のクライアントが使えなくなるのはいいとしても自分とこのクライアントがアップデートも出ずに使えなくなるのはなにごとだ、って意味じゃない?
      • >では見本をどうぞ。
        • 紺屋の白袴 部門より.
        • 灯台下暗し 部門より.
        • 時期尚早 部門より.
        • 軽挙妄動 部門より.
        • 自業自得 部門より.
        • 自縄自縛 部門より.
        • 頭隠して尻隠さず 部門より.
        • 腐ってやがる!早すぎたんだ!! 部門より.
        # どれも違う気がするのでAC
  • by Anonymous Coward on 2003年10月16日 19時09分 (#416081)
    > このMSN側のプロトコルアップグレードに伴い、幾つかの互換
    > IMクライアントでも接続できなくなっている場合がある様子。
    > 例えば gaim では 0.70 では対応しているようだ。

    論理の自然な流れとして「できなくなっている場合がある。例えば」と
    きたら「できない場合」の例が続くのが普通だと思います。この予想に
    反して「できる場合」の例が続いていたので最初読んだとき誤読したか
    と思いました。この場合、「例えば」の前に「一方、互換クライアント
    の一部は早速対応を済ませている」のような前置きがあれば良かったと
    思います。
  • by Anonymous Coward on 2003年10月16日 22時04分 (#416188)
    未検証ですが、プロトコルをMSNP8に変えないとダメなのかな?
  • by Anonymous Coward on 2003年10月17日 0時15分 (#416270)
    本アップデートに伴い、.NET Messenger Service をご利用の皆様は、2003 年 10 月 16 日 (米国時間 15日) までに対応バージョンにアップデートいただく必要がございます。 Pocket PC 用アップデート版は現在開発中です。
    新しい Pocket PC 版 MSN Messenger は、近日中に、本サイトからダウンロードでご提供できる予定ですので、大変ご迷惑をおかけいたしますが、今しばらくお待ちください。

    Last Updated: 2003/10/16
typodupeerror

UNIXはただ死んだだけでなく、本当にひどい臭いを放ち始めている -- あるソフトウェアエンジニア

読み込み中...